@charset "utf-8";
/* T25 Popups CSS Document */
body{margin:0;}
img {
	border:none;
}
em {font-style:normal;}

#main div {
	margin:100px 0 0 200px;
	font-weight:bold;
	font-size:18px;
}
#main a {
	text-decoration:none;
	display:block;
	margin: 20px 0;
	color:green;
}
.bold {
	font-weight:bold;
}
/*---------Fancybox Modal--------*/
#fancybox-close {
	top: 10px;
	right: 27px;
	width: 20px;
	height: 20px;
	background: transparent url(/images/uk/en_gb/products/programs/t25/popups/modal-ex.png) no-repeat;
}
/*------About Shaun T-------*/
#about-wrapper {
	position:absolute;
	top:0;
	left:0;
	background:url('/images/uk/en_gb/products/programs/t25/popups/background-about-shaunt.jpg') no-repeat;
	background-position:top;
	font-family:Arial;
	width:902px;
	height:577px !important;
	margin:0;
	padding:0;
	overflow:hidden;
}
#about-wrapper h1 {
	position:relative;
	color:#fe5000;
	font-size:42px;
	text-transform:uppercase;
	margin: 20px 0 10px 38px;
}
#about-wrapper div {
	position:relative;
	margin:0 0 0 38px;
	width:430px;

}
#about-wrapper p {
	font-size:13px;
	margin: 0 0 15px 0;	
}

/*------Video-------*/
#player-box {
	position:absolute;
	top:0;
	left:0;
	width:902px;
	height: 574px;
	margin:0;
	paddding:0;
	cursor:pointer;
	background-color:black;
	background:url('/images/uk/en_gb/products/programs/t25/popups/video-header.jpg') no-repeat;
	background-position: top left;
	overflow:hidden;
}
#player-box h1 {
	font-family:arial;
	font-size:42px;
	color:#fe5000;
	margin:15px 0 5px 45px;
	text-transform:uppercase;
}
#player-box img {
	width:902px;
	height:504px;
}

#player {
	width:902px;
	min-height:504px;
	background-color:black;
}

/*---------What You Get--------*/
#wyg-wrapper {
	position:relative;
	top:0;
	left:0;
	background:url("/images/uk/en_gb/products/programs/t25/control/v2/product_popup.png") no-repeat;
	font-family:Arial;
	width:883px;
	height:660px;
	min-height:660px;
	font-size:13px;
	margin:0;
	padding:0;
	border:1px solid #000;
}
#wyg-wrapper.v2 {
	background:url("/images/uk/en_gb/products/programs/t25/control/v2/product_popup.png") no-repeat;
}
#wyg-wrapper sub {
	bottom:0.2em;
	font-size: .80em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#wyg-wrapper h1 {
	color:#fe5000;
	font-size:42px;
	text-transform:uppercase;
	padding: 15px 0 15px 38px;
	margin:0;
}
#wyg-wrapper h2 {
	position:relative;
	float:left;
	width:100%;
	font-size:15px;
	margin:15px 0 0;
		clear:both;
}
#wyg-wrapper #content{
	position:absolute;
	top:75px;
	left:529px;
	width:340px;
}
#wyg-wrapper ul {
	position:relative;
	float:left;
	width:155px;
	margin:10px 5px 0 0;
	padding:0 0 0 15px;
	font-size:13px;
}
#wyg-wrapper ul.right {
	width:135px;
}
#wyg-wrapper li span {
	position:relative;
	left:-7px;
}
#wyg-wrapper #content p {
	position:relative;
	float:left;
	width:100%;
	clear:both;
	margin: 0;	
	color:#333333;
}
#wyg-wrapper p#smallprint {
	position:absolute;
	width: 360px;
	bottom:18px;
	left:130px;
}
#wyg-wrapper .bold {
	font-weight:bold;
}
#wyg-wrapper img {
	position:absolute;
	top:420px;
	left:60px;
	border:none;
}

/*-----Money Back Guarantee-----*/
#mbg-wrapper {
	position:absolute;
	top:0;
	left:0;
	background:url('/images/uk/en_gb/products/programs/t25/popups/background-mbg-pp.jpg') no-repeat;
	background-position:top;
	font-family:Arial;
	font-size:13px;
	width:888px;
	height:478px !important;
	margin:0;
	padding:0;
}
#mbg-wrapper h1 {
	position:relative;
	font-size: 32px;
	text-transform:uppercase;
	margin: 0;
	}
#mbg-wrapper h1 span {
	display:block;
	font-size:53px;
	margin:-12px 0 0 0;
}
#mbg-wrapper div {
	position:relative;
	margin:100px 0 0 48px;
	width:370px;
}
#mbg-wrapper p {
margin-top:45px;	
}

/*----Modal CSS--------*/

#wrap{width:912px; float:left;}
.video h1{background-position:0px -224px;}
#wyg-wrapper div.cta {
	text-align:center;
	width:410px;
	margin-bottom:10px;
	position:absolute;
	left:20px;
	bottom:180px;
	
}
#wyg-wrapper .cta a {
	height:110px;
	padding-top:110px;
	overflow:hidden;
	display:block;
	background:url(/images/uk/en_gb/products/programs/t25/control/cta-btn.png) no-repeat;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#wyg-wrapper .cta p {
	margin-top:-22px;
	font-size:1em;
}
.cta em {
	display:block;
}
